/*
 * DotNetNuke Skin styles by bestdnnskins.com
 */
@import url(css/all.css);
@import url(css/mobile.css);
@import url(css/tablet.css);
@import url(css/flexslider.css);
@import url(css/fancybox.css);
@import url(bootstrap/css/bootstrap.css);
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#1f1f1f; color:#333333; }
html,body{ margin:0; padding:0; height:100%; font:normal 12px/1.5 Tahoma,Geneva,Kalimati,sans-serif; color:#333333; }
form#Form{ height:100%; }
TH,TD,DIV{ font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
p{ margin:0 0 8px 0;}
ol, ul { list-style: none;}
ol li {list-style-type: decimal;}
li,ul li{ list-style:disc;}
a{outline:0;border:0;}
img{border:0;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

A:link { color :#840007; text-decoration : none; }
A:visited { color :#666666; text-decoration : none; }
A:hover { color :#990000; text-decoration : none; }
A:active { color :#840007; text-decoration : none; }

h1{font-size:28px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h2{font-size:24px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h3{font-size:20px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h4{font-size:18px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h5{font-size:16px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}
h6{font-size:14px;line-height:1.5em;color:#333333;font-weight:bold;font-family:Arial, Tahoma, Helvetica, Verdana, sans-serif;}

.Head{ font-weight:bold; font-size:15px; }
.SubHead { font-weight:bold;  font-size:14px; }
.SubSubHead{ font-size:13px; }
.Normal { font-size:12px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}

/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000; text-decoration: underline; }
.FileManager A:hover{ color:#000; text-decoration:none; }
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none; }

/*--------- Search style ----------*/
#Search{ float:right;margin:5px 0 5px 0;}
.searchcss, a.searchcss:link, a.searchcss:active, a.searchcss:visited{ color:#ffffff; text-decoration:none; font-weight:normal; font-size:12px; display:block; position:absolute; width:30px; height:30px; right:2px; top:4px; text-indent:-99999px; overflow:hidden; }
.searchSite {text-indent:-99999px; }
a.searchcss:hover{ color:#000000; text-decoration:none; font-weight:normal; font-size:12px; }
#Search input[type="text"] {background: #fff; border: 1px solid #d1d1d1; font-size:12px; color: #888888; width: 120px; padding: 7px 40px 7px 7px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset; -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset; -webkit-transition: all 0.7s ease 0s; -moz-transition: all 0.7s ease 0s; -o-transition: all 0.7s ease 0s; transition: all 0.7s ease 0s;}
#Search input[type="text"]:active, #Search input[type="text"]:focus { width:160px;}
#Search a{display: block;position:absolute;right:0; top:0;height:31px; width:40px; padding:0;border:none;box-shadow:none;webkit-box-shadow:none;overflow:hidden;text-indent:-99999px;background:url(images/search_icon.png) no-repeat 5px 6px;z-index:1;cursor:pointer;}

ul.searchSkinObjectPreview  { z-index: 9999!important;}

/*--------- Breadcrumb style ----------*/
.breadcrumb_style { padding:15px 5px 10px 5px; color:#444; font-size:13px; }
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#444;; font-size:13px; text-decoration:none; }
A.Breadcrumb:hover  { color:#000; text-decoration:underline; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { padding:0px 8px; color:#FFFFFF; font-size:12px; text-decoration:none; }
A.Footer:hover { color:#CCCCCC; text-decoration: none;}

/*--------- BannerPane Links style ----------*/
.bannerpane a { color :#f5f5f5; text-decoration : underline; }
.bannerpane a:visited { color :#dddddd; text-decoration : none; }
.bannerpane a:active { color :#ffffff; text-decoration : none; }
.bannerpane a:hover { color :#cccccc; text-decoration : none; }

/*--------- Social-Links ----------*/
.iconFacebook{width:36px;height:41px;background:url(images/socialicons.png) no-repeat 0 0;}
.iconTwitter{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -37px 0;}
.iconForrst{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -74px 0;}
.iconDribbble{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -111px 0;}
.iconDeviantart{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -148px 0;}
.iconYoutube{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -185px 0;}
.iconTumblr{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -222px 0;}
.iconLast.fm{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -259px 0;}
.iconPicasa{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -296px 0;}
.iconRSS{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -333px 0;}
.iconBehance{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -370px 0;}
.iconSkype{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -407px 0;}
.iconGithub{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -444px 0;}
.iconLinkedIn{width:36px;height:41px;background:url(images/socialicons.png) no-repeat -481px 0;}

/*--------- Main Top style ----------*/
.main_top ul, .main_top ul li{ list-style:none;margin:0;padding:0;}
.main_top p, .main_top h3 { text-align:center;}

/*--------- Readmore style ----------*/
a.readmore{ float:left; display:block; background:url(images/more.png) 0 0 no-repeat; width:140px; height:38px; line-height:38px; padding-left:30px; text-decoration:none; color:#fff; margin-top:10px; font-size:14px; text-transform:uppercase; margin-left:-2px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
a.readmore:hover{ background:url(images/more.png) -170px 0 no-repeat; color:#000;}

/*--------- Image Shake style ----------*/
.shake ul {list-style:none;margin:0;padding:0;}
.shake ul li {float:left;list-style:none;margin:0;padding:0;}

/*--------- Optional Slider style ----------*/
.slide_pane{ background: none; height: auto; display: block;}
.slide_bottom { margin: 0;padding:10px 0 0 0; background:none;}
.slide_pane_button { background: url(images/optional_arrow.png) no-repeat center 0; text-align: center; width: 30px; height: 20px; padding:0; margin: 0 auto; display: block; text-decoration: none;}
.active { background-position: center -40px;}

/*--------- Footer Quick Links style ----------*/
.quick_links { padding-top:10px;}
.quick_links ul{list-style:none;margin:0;padding:0;}
.quick_links ul li {float:left;list-style:none;margin:0;padding-top:0; width:100px; line-height:25px;}
.quick_links a:link, .quick_links a:active { color :#333333; text-decoration:underline;}
.quick_links a:hover, .quick_links a:visited { color :#555555; text-decoration : none;}

/*--------- Fancybox style ----------*/
.fancybox_style { margin:0; padding:5px 0 0 0;}
.fancybox_style ul { margin:0; padding:0; float:left;list-style:none; width:auto;}
.fancybox_style ul li { list-style:none; margin:1px 3px; float:left; position:relative; opacity:1;}
.fancybox_style ul li:hover { opacity:0.8;}

.menuustcizgi {width: 930px;height: 19px;background: #7CC4EC;margin: 0px auto;text-align: right;}

#standardMenu .rootMenu li a span {
    background: white !important;
    color: #1C89C4!important;
    text-shadow: none;
    font-size: 11px;
    height: 25px;
    line-height: 27px;
}

#standardMenu .rootMenu li a {border:0px;}

#Search {display: none;}

/* Login Alan?*/
.user_style.clearafter {

}
/* Login Alan?*/


.logoright {float: right;margin-top: 22px !important;}


.row-fluid .spansb4 {
    width: 29%;
    display: inline-block;

}
.row-fluid .spansb8 {
    display: inline-block;
    width: 70.8%;
    margin-bottom:-15px;
 
    margin-left: 1px;
}
#standardMenu .rootMenu li a:hover span {
font-size: 14px;
}

#standardMenu .rootMenu li a span {
    font-size: 13px;
}
#dnn_dnnCOPYRIGHT_lblCopyright {
color: #666666;
}
#nav > li {
	padding: 0px;
    padding-top: 2px;
	padding-left:11px;
	background: url('/Content/images/cat_icon.gif');
background-repeat: no-repeat;
}
#nav > li > a {
    border: 0px;
	font-family:Tahoma,Geneva,Kalimati,sans-serif
}
#nav {
    margin-top: 11%;
    margin-left: 8%;
}

#dnn_ctr433_ModuleContent #nav {margin-bottom:853px;}

#dnn_ctr521_dnnTITLE_titleLabel {
    margin-bottom: -4px;
    color: #666666;
    font-family: Tahoma,Geneva,Kalimati,sans-serif;
    font-weight: bolder;
    font-size: 14px;
    line-height: 18px;
    width: 66%;
    padding-left: 10px;
}
.cloudcarousel {margin:0px auto;display:block;width:20% !important;margin-left: 83px;}
.reflection {
    width: 20%;
    display: none;
}
.E014-Default .carousel_container {
width:100% !important;
background-color: transparent !important;
}
#title-text798 {
display: none !important;
}
.Language.selected img {
    width: 19px;
}
.Language a img {
    width: 20px;
    margin-right: 4px;
}
.language-object {
    text-align: right;
    margin-right: 5px;
}


.TitleH2 {
font-size: 16px !important;
padding: 18px;
padding-top: 0px;
padding-bottom: 0px;
}


#dnn_ctr478_View_DashBoard_pnlTrial {
display: none;
}
#dnn_ctr629_View_Index_pnlTrial {
display: none;
}
.news_calendar.calendaricon_01 {
display: none;
}
#footer2 {
float: right;
padding-top: 8px;
}
.E014-Default .carousel_usercontrol {
right: 31px !important;
}


.post_date {
display: none;
}
#Login {
display: none;
}
.xblog_page {
display: none;
}

#dnn_ctr819_HtmlModule_lblContent ul li {	list-style-type: none; list-style-image: url('/content/images/news_icon.gif'); padding: 1px; background-size: 100%;}
#dnn_ctr819_HtmlModule_lblContent ul {padding: 0px; margin: 24px;width: 89%;}
#dnn_ctr819_HtmlModule_lblContent ul li a {color: #4E5861;}

#dnn_ctr827_HtmlModule_lblContent ul li {	list-style-type: none; list-style-image: url('/content/images/news_icon.gif'); padding: 1px; background-size: 100%;}
#dnn_ctr827_HtmlModule_lblContent ul {padding: 0px; margin: 24px;width: 89%;}
#dnn_ctr827_HtmlModule_lblContent ul li a {color: #4E5861;}

#dnn_ctr824_HtmlModule_lblContent ul li {	list-style-type: none; list-style-image: url('/content/images/news_icon.gif'); padding: 1px; background-size: 100%;}
#dnn_ctr824_HtmlModule_lblContent ul {padding: 0px; margin: 24px;width: 89%;}
#dnn_ctr824_HtmlModule_lblContent ul li a {color: #4E5861;}

/*Haber MOd?l?*/
.comment_form{display:none;}
.news_detail .post_author_info{display:none;}
.post_categories{display:none;}
.post_sharing{display:none;}
.news_calendar{display:none;}
.post_author{display:none;}
.news_title {margin-top: 5% !important;color: #d52027;}
.post_summary {
    display: none;
}
.post_more {
    display: none;
}
.RankingList_Default .article_toplist li {
    border: none !important;
    padding: 0px !important;
    padding-left: 6% !important;
    background: url('/content/images/news_icon.gif');
    background-repeat: no-repeat;
    margin-left: 8%;
}
.RankingList_Default .article_toplist li .post_title {
    font-size: 9pt !important;
}


.menuustcizgieng img {width: 100%;}
.menuustcizgiturkish img {width: 100%;}
.menuustcizgieng {width: 3% !important;vertical-align:top;}
.menuustcizgiturkish {width:3% !important;vertical-align:top;}


@media only screen and (min-width: 1200px)                             { 

}
@media only screen and (min-width: 980px) and (max-width: 1199px) /* ipad Yatay*/                         { 
	.logoright{display:inline-block;text-align:center;float:none !important;margin-top: 3%;}
.menuustcizgi {width: 100% !important;margin-top: 5%;}
.E010-Default .nivoSlider {position: relative;width: 100% !important;}
.E010-Default .nivoSlider{width: 100% !important;height: 192px !important;}
.E010-Default .nivo-slice{width: 100% !important;background-size: 100% !important;}

#footer2{float: none;padding-top: 8px;text-align: center;}
#standardMenu .rootMenu li {border-bottom: 1px solid #dedede;margin-bottom:0px !important;}
.katbaslik{width:100% !important;}
#dnn_ctr480_HtmlModule_lblContent > #right > div {height: 306px !important;width:100% !important;}
#dnn_ctr797_HtmlModule_lblContent > div > div > div {width: 100% !important;}
.logo_style {text-align: left;width:54%;display:inline-block;}
.logoright {display: inline-block;}
#dnn_ctr797_HtmlModule_lblContent div {width: 100% !important;}
.RankingList_Default .article_toplist li .post_title {font-size: 8pt !important;padding-left: 4px;}
.row-fluid .span8{margin-bottom:0px !important;}
.DnnModule.DnnModule-Banners.DnnModule-445 {display: none;}
.menuustcizgieng img {width: 100%;}
.menuustcizgiturkish img {width: 100%;}
.menuustcizgieng img {width: 100%;}
.menuustcizgiturkish img {width: 100%;}
.menuustcizgieng {width: 3% !important;vertical-align:top;}
.menuustcizgiturkish {width:3% !important;vertical-align:top;}
}
@media only screen and (min-width: 768px) and (max-width: 979px)                             { 
	.logoright{display:inline-block;text-align:center;float:none !important;margin-top: 3%;}
.menuustcizgi {width: 100% !important;margin-top: 5%;}
.E010-Default .nivoSlider {position: relative;width: 100% !important;}
.E010-Default .nivoSlider{width: 100% !important;height: 157px !important;}
.E010-Default .nivo-slice{width: 100% !important;background-size: 100% !important;}

#footer2{float: none;padding-top: 8px;text-align: center;}
#standardMenu .rootMenu li {margin-bottom:0px !important;}
.katbaslik{width:100% !important;}
#dnn_ctr480_HtmlModule_lblContent > #right > div {height: 306px !important;width:100% !important;}
#dnn_ctr797_HtmlModule_lblContent > div > div > div {width: 100% !important;}
.logo_style {text-align: left;width:54%;display:inline-block;}
.logoright {display: inline-block;}
#dnn_ctr797_HtmlModule_lblContent div {width: 100% !important;}
.RankingList_Default .article_toplist li .post_title {font-size: 8pt !important;padding-left: 4px;}
.row-fluid .span8{margin-bottom:0px !important;}
#dnn_ctr480_HtmlModule_lblContent > #right > div:nth-child(2) {width: 68% !important;}
.DnnModule.DnnModule-Banners.DnnModule-445 {display: none;}
.cloudcarousel{margin-left:0px !important;}
.menuustcizgieng img {width: 100%;}
.menuustcizgiturkish img {width: 100%;}
.menuustcizgieng {width: 3% !important;vertical-align:top;}
.menuustcizgiturkish {width: 3% !important;vertical-align:top;}

}
@media only screen and (min-width:767px){
.DnnModule-713{display:none}
.DnnModule-715{display:none}}
@media only screen and (max-width: 767px)                             { 
.DnnModule.DnnModule-DNNGoEffectCollection.DnnModule-597{display:none;}
.DnnModule.DnnModule-DNNGoEffectCollection.DnnModule-598{display:none;}
}
@media only screen and (width:768px) and (resolution: 163dpi) /* ipad Mini Dikey*/{
 
}

@media only screen and (width:1024px) and (resolution: 163dpi) /* ipad Mini Yatay*/ { 
 
}
@media only screen and (min-width: 640px) and (max-width: 767px)/* ?pad Dikey */ { 
.logoright{display:inline-block;text-align:center;float:none !important;}
.menuustcizgi {width: 100% !important;margin-top: 5%;}
.E010-Default .nivoSlider {position: relative;width: 100% !important;}
.E010-Default .nivoSlider{width: 100% !important;height: 130px !important;}
.E010-Default .nivo-slice{width: 100% !important;background-size: 100% !important;}
.row-fluid .span4 {width: 94% !important;}
.row-fluid .span8 {width: 94% !important;}
#footer2{float: none;padding-top: 8px;text-align: center;}
#standardMenu .rootMenu li {border-bottom: 1px solid #dedede;margin-bottom:0px !important;}
.katbaslik{width:100% !important;}
#dnn_ctr480_HtmlModule_lblContent > #right > div {height: 306px !important;width:45% !important;}
#dnn_ctr797_HtmlModule_lblContent > div > div > div {width: 100% !important;}
.logo_style {text-align: left;width:54%;display:inline-block;}
.logoright {display: inline-block;}
#dnn_ctr797_HtmlModule_lblContent div {width: 100% !important;}
.RankingList_Default .article_toplist li .post_title {font-size: 8pt !important;padding-left: 4px;}
.DnnModule.DnnModule-Banners.DnnModule-445 {display: none;}
.cloudcarousel{margin-left:0px !important;}
.menuustcizgieng img {width: 100%;}
.menuustcizgiturkish img {width: 100%;}
.menuustcizgieng {width: 4% !important;vertical-align:top;}
.menuustcizgiturkish {width: 4% !important;vertical-align:top;}
}
@media only screen and (max-width: 630px)                             { 


}
@media only screen and (min-width: 481px) and (max-width: 639px)                             { 
.logoright{float:none !important;text-align:center;width: 20%;margin: 0px auto;}
.menuustcizgi {width: 100% !important;margin-top: 5%;}
.E010-Default .nivoSlider {position: relative;width: 100% !important;}
.E010-Default .nivoSlider{width: 100% !important;height: 107px !important;}
.E010-Default .nivo-slice{width: 100% !important;background-size: 100% !important;}
.row-fluid .span4 {width: 94% !important;}
.row-fluid .span8 {width: 94% !important;}
#footer2{float: none;padding-top: 8px;text-align: center;}
#standardMenu .rootMenu li {border-bottom: 1px solid #dedede;margin-bottom:0px !important;}
.katbaslik{width:100% !important;}
#dnn_ctr480_HtmlModule_lblContent > #right > div {height: 306px !important;width:100% !important;}
#dnn_ctr797_HtmlModule_lblContent > div > div > div {width: 100% !important;}
#dnn_ctr480_HtmlModule_lblContent > #right > div:nth-child(2) {width: 68% !important;}
.DnnModule.DnnModule-Banners.DnnModule-445 {display: none;}
.cloudcarousel{margin-left:0px !important;}
.menuustcizgieng img {width: 100%;}
.menuustcizgiturkish img {width: 100%;}
.menuustcizgieng {width: 5% !important;vertical-align:top;}
.menuustcizgiturkish {width: 5% !important;vertical-align:top;}
}
@media only screen and (max-width: 480px)                             { 

}
@media only screen and (min-width: 321px) and (max-width: 480px)                             { 
.logoright img {
    width: 100%;
}.logoright{float:none !important;text-align:center;width: 25%;margin: 0px auto;}
.menuustcizgi {width: 100% !important;margin-top: 5%;}
.E010-Default .nivoSlider {position: relative;width: 100% !important;}
.E010-Default .nivoSlider{width: 100% !important;height: 60px !important;background-size: 100% !important;background-position: top center !important;}
.E010-Default .nivo-slice{width: 100% !important;background-size: 100% !important;}
.row-fluid .span4 {width: 94% !important;}
.row-fluid .span8 {width: 94% !important;}
#footer2{float: none;padding-top: 8px;text-align: center;}
#standardMenu .rootMenu li {border-bottom: 1px solid #dedede;margin-bottom:0px !important;}
.katbaslik{width:100% !important;}
#dnn_ctr480_HtmlModule_lblContent > #right > div {height: 306px !important;width:100% !important;}
#dnn_ctr480_HtmlModule_lblContent > #right > div:nth-child(2) {width: 70% !important;}
.DnnModule.DnnModule-Banners.DnnModule-445 {display: none;}
.cloudcarousel{margin-left:0px !important;}
.menuustcizgieng img {width: 100%;}
.menuustcizgiturkish img {width: 100%;}
.menuustcizgieng {width: 5%;vertical-align:top;}
.menuustcizgiturkish {width: 5%;vertical-align:top;}
}
@media only screen and (max-width: 320px)                             { 
.logoright{float:none !important;text-align:center;width: 30%;margin-left: 91px;}
.menuustcizgi {width: 100% !important;margin-top: 5%;text-align:center;}
.menuustcizgieng {width: 9%;}
.E010-Default .nivoSlider {position: relative;width: 100% !important; height: 60px !important;
    background-size: 100% !important;
    background-position: top center !important;}
.E010-Default .nivoSlider{width: 100% !important;height: 60px !important;}
.E010-Default .nivo-slice{width: 100% !important;background-size: 100% !important;}
.row-fluid .span4 {width: 94% !important;}
.row-fluid .span8 {width: 94% !important;}
#footer2{float: none;padding-top: 8px;text-align: center;}
#standardMenu .rootMenu li {border-bottom: 1px solid #dedede;margin-bottom:0px !important;}
.katbaslik{width:100% !important;}
#dnn_ctr480_HtmlModule_lblContent > #right > div {height: 306px !important;width:100% !important;}
.DnnModule.DnnModule-Banners.DnnModule-445 {display: none;}
.cloudcarousel{margin-left:0px !important;}
.menuustcizgieng img {width: 100%;}
.menuustcizgiturkish img {width: 100%;}
}


.menuustcizgiturkish {
    width: 8%;
    display: inline-block;
}
.menuustcizgiturkish img {
    width: 100%;
}
.menuustcizgieng {
    width: 8%;
    display: inline-block;
    text-align:center;
}
.menuustcizgieng img {
    width: 100%;
}

.news_rss {
    display: none;
}

.E015_Default .banner {

margin: 5px;
width: 100% !important;
height: auto !important;
}
.E015_Default .banner img {
width: 100% !important;
height: auto !important;}

    #backgroundPopup {
    z-index:1;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#toPopup {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #0c3869;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 5000;
}
div.loader {
    background: url("../../../../DesktopModules/Admin/Security/loading.html") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close {
    background: url("../../../../DesktopModules/Admin/Security/closebox.html") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -27px;
    top: -24px;
    width: 30px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
    overflow-y: scroll;
    height: 308px;
}
.topopup1{position: relative; top: 162px; left: 25%;width: 230px;}


#backgroundPopup2 {
    z-index:1000;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#popup_content2 {
height: 293x;
}
.topopup2 {
color: white !important;
}
#toPopup2 {
font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
background: none repeat scroll 0 0 #FFFFFF;
border-radius: 3px 3px 3px 3px;
color: #333333;
display: none;
font-size: 14px;
left: 50%;
margin-left: -21%;
position: fixed;
top: 29%;
width: 43%;
z-index: 5000;
border-top: 30px solid #5fd8c9;
background: #e9f6fe;
}

}
div.loader2 {
    background: url("../../../../DesktopModules/Admin/Security/loading.html") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 9999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close2 {
cursor: pointer;
height: 30px;
position: absolute;
right: 20px;
top: -24px;
width: 30px;
color: black;
}
span.ecs_tooltip2 {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}

.homedasboardallnews {
    text-align: right;
    padding-top: 10px;
}


#standardMenu .rootMenu {
    margin-bottom:25px;
}


#E014_3DCarousel671 {
    height: 405px !important;
}



.cloudcarousel {

margin-left: -130px !important;}


div#dnn_ctr705_ModuleContent  .cloudcarousel {margin:0px !important;padding:0px;}

div#dnn_ctr705_ModuleContent  .reflection {margin:0px;padding:0px;display:block;}
div#MerryGoRound_705 {
    margin-left: 110px;
}


div#footerkatalog {
    float: left;
    margin-right: 5%;
    padding-left: 15px;
}
div#footerkatalog img {
    width: 23%;
}

div#footerkatalog span {
    color: #000;
    font-weight: bold;
    padding-left: 10px;
}